
    module CTanks
    use SimulationVariables
    use CManifolds
	implicit none    
	public 
	contains    
	subroutine Set_ManualPumpPower(v)
        use CManifolds, only:ChangeValve
        implicit none
        logical, intent(in) :: v
        data%EquipmentControl%Tank%ManualPumpPower = v
        call ChangeValve(43, v)
		#ifdef deb
				print*, 'ManualPumpPower=', data%EquipmentControl%Tank%ManualPumpPower
		#endif
    end subroutine

	
end module CTanks